cURL
curl --request POST \ --url https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}/documents/{documentId}/sourceFiles \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form 'Model={ "files": [ { "index": "<string>", "registrationParameters": [ { "key": "<string>", "value": "<string>" } ] } ] }' \ --form 'Files=<string>' \ --form Files.items='@example-file'
{ "type": "<string>", "title": "<string>", "status": "<string>", "detail": "<string>", "instance": "<string>" }
지정된 트랜잭션 문서에서 처리할 파일 모음을 업로드합니다. 처리되는 각 파일의 최대 크기는 2GB를 초과할 수 없습니다. 파일 수의 트랜잭션당·프로세스 스킬당 최대 개수는 1,000개를 초과할 수 없습니다.
The access token received from the authorization server in the OAuth 2.0 flow.
트랜잭션 식별자
트랜잭션 문서 식별자
트랜잭션 문서에 대한 추가 처리 Parameter입니다. TransactionDocumentMetadataDto 모델을 참조하세요.
표시 하위 속성
multipart/* 콘텐츠로 전달된 파일을 수신하기 위한 모델
파일이 트랜잭션 문서에 성공적으로 추가되었습니다.
이 페이지가 도움이 되었나요?